article a{font-size:20px;color:#32768c;font-weight:400}#hero .banner-h1{font-family:"Roboto Condensed",sans-serif;font-size:42px;line-height:1.2;color:#fff}@media (max-width:767px){#hero .banner-h1{font-size:30px}}@media screen and (max-width:480px){footer #bottom-nav .col-md-6 ul li{padding:0 5px !important}.but.but-2{font-size:15px!important}}
/* Source Referrer: //www.seriouslawyers.com/ */
/* cdn enabled cdn1.pegasaas.io */
/* image compresssion enabled */
/* cdn1.pegasaas.io / 1631 */